/* You can add global styles to this file, and also import other style files *//* You can add global styles to this file, and also import other style files */
.hidden {
    display: none !important;
}
.w_100 {
    width: 100%;
}

.panel-group .panel+.panel {
    margin-top: 5px;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}
.action a , a.btn.btn-danger.btn-sm{
    color: #017DC7 !important;
    cursor: pointer;
}
li {
    list-style: none;
}
a {
    cursor: pointer;
}
.panel-primary {
    border-color: #017DC7 !important;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #017DC7;
    border-color: #017DC7;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-body {
    padding: 15px;
}
.backlink-page ul li {
    display: inline-block;
    margin-right: 10px;
}
.backlink-page ul li:last-child {

}
.backlink-page ul {
    margin: 0;
    padding: 7px;
    background: #d0d0d0;
    margin-bottom: 16px;
}
.page-detail .panel.panel-primary .panel-body {
    min-height: 300px;
}
.page-add-shipment .panel.panel-primary .panel-body {
    min-height: 650px;
}
.page-add-shipment .info-sender .panel.panel-primary .panel-body ,
.page-add-shipment .info-reciver .panel.panel-primary .panel-body {
    min-height: 300px;
}

